Subject: [rddp] Further editorial changes to the security spec

From: "Jim Pinkerton" <[email-masked]>
Date: Tue, 25 Apr 2006 12:59:03 -0700

I've in the middle of doing a careful read through of the whole security
spec, and found the following issues that I plan to fix in the next
revision. Feedback welcome.

The existing section 6.37 "Controlling Access to PTT & STag Mapping" is
in the wrong section. It is not a Remote Peer attack - it's a Local Peer
attack. Sorry for the mis-categorization when the spec was re-organized
per the AD's feedback. Thus this attack should be in section 7. I moved
it to a new section 7.3, renaming it "Local ULP Attacking the PTT & STag
Mapping", but using the same body text.

Jim

_______________________________________________
rddp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rddp